@charset 'UTF-8';

/* =========================================================
	value
========================================================== */
#value #main #photo {
	text-align:center;
	margin-bottom:40px;
}
#value #main #title {
	text-align:center;
}
#value #main #copy {
	width:776px;
	margin:0 auto 56px;
	line-height:2em;
	background:url(../img/main_img.jpg) top right no-repeat;
}
#value #main #img {
	text-align:center;
}



#value .contents {
	width:760px;
	margin:0 auto;
}
#value .title {
	margin-bottom:27px;
}
#value .midashi {
	margin:11px 0 0 16px;
}
#value .contents .copy {
	margin-left:16px;
	margin-bottom:32px;
	line-height:2rem;
}
#value .contents .bnr {
	margin-top:12px;
	margin-left:16px;
	margin-bottom:35px;
}
#value .contents #nextBnr {
	text-align:center;
	margin-top:55px;
}
#value .contents .caption {
	margin-top:-35px;
	margin-left:16px;
	margin-bottom:35px;
	font-size:1.1rem;
	line-height:1.2em;
}

#value #scene01,
#value #scene02,
#value #scene03,
#value #scene04 {
	margin-top:47px;
}
#value #scene02 ul {
	margin-top:-35px;
	margin-left:16px;
	overflow:hidden;
}
#value #scene02 ul li {
	float:left;
	line-height:1.2em;
}
#value #scene02 ul li:last-of-type {
	width:590px;
	padding-top:12px;
	padding-left:10px;
}
#value #scene02 ul li:last-of-type span {
	font-size:1.1rem;
}

#value #scene03 .caption {
	margin-top:-35px;
	margin-left:16px;
	margin-bottom:35px;
	font-size:1.4rem;
	line-height:1.2em;
}
#value #scene03 .caption span {
	font-size:1.1rem;
	line-height:1.2em;
}
#value #scene03 .list {
	margin-top:-25px;
	margin-left:16px;
	margin-bottom:35px;
	font-size:1.2rem;
	line-height:1.2em;
	overflow:hidden;
}
#value #scene03 .list li {
	float:left;
	width:136px;
	margin-right:7px;
}
#value #scene03 .list li p {
	padding-top:9px;
}
#value #scene03 .list.col4 li {
	float:left;
	width:169px;
	margin-right:14px;
	font-size:1.1rem;
}
#value #scene03 .list.col4 li p {
	padding-top:3px;
}






